

object {
	position: absolute;
	-webkit-transform: translate(0%, 0%);
	transform: translate(0%, 0%);
	width: 70px;
	height: 70px;

}
svg {
    height: 100%;
    width: 100%;
}

object.sparkle1 {
    top: 50%;
    left: 52%;
}

svg.sparkle1 .large {
	-webkit-animation: large 2s infinite;
	-moz-animation: large 2s infinite;
	animation: large 2s infinite;
}
svg.sparkle1 .large-2 {
	-webkit-animation: large-2 2s infinite;
	-moz-animation: large-2 2s infinite;
	animation: large-2 2s infinite;
}
svg.sparkle1 .small {
	-webkit-animation: small 2.5s infinite;
	-moz-animation: small 2.5s infinite;
	animation: small 2.5s infinite;
}

.group {
    -webkit-transform: translate(42.5px,42.5px);
    -moz-transform: translate(42.5px,42.5px);
    transform: translate(42.5px, 42.5px);
}
path {
    -webkit-transform: translate(-42.50px,-42.50px);
    -moz-transform: translate(-42.50px,-42.50px);
    transform: translate(-42.50px,-42.50px);
}
.large {
	-webkit-animation: large 2.5s infinite;
	-moz-animation: large 2.5s infinite;
	animation: large 2.5s infinite;
}
.large-2 {
	-webkit-animation: large-2 2.5s infinite;
	-moz-animation: large-2 2.5s infinite;
	animation: large-2 2.5s infinite;
}
.small {
	-webkit-animation: small 2.5s infinite;
	-moz-animation: small 2.5s infinite;
	animation: small 2.5s infinite;
}

/*-------------------------------------------------------------------------------------------------- Sparkle2 ----*/

object.sparkle2 {
    top: 27%;
    left: 48%;
}

svg.sparkle2 .large {
	-webkit-animation: large 2s infinite;
	-moz-animation: large 2s infinite;
	animation: large 2s infinite;
}
svg.sparkle2 .large-2 {
	-webkit-animation: large-2 2s infinite;
	-moz-animation: large-2 2s infinite;
	animation: large-2 2s infinite;
}
svg.sparkle2 .small {
	-webkit-animation: small 2.5s infinite;
	-moz-animation: small 2.5s infinite;
	animation: small 2.5s infinite;
}

/*-------------------------------------------------------------------------------------------------- Sparkle3 ----*/

object.sparkle3 {
    top: 35%;
    left: 45%;
	width: 90px;
	height: 90px;
}

svg.sparkle4 .large {
	-webkit-animation: large 2s infinite;
	-moz-animation: large 2s infinite;
	animation: large 2s infinite;
}
svg.sparkle3 .large-2 {
	-webkit-animation: large-2 2s infinite;
	-moz-animation: large-2 2s infinite;
	animation: large-2 2s infinite;
}
svg.sparkle3 .small {
	-webkit-animation: small 2s infinite;
	-moz-animation: small 2s infinite;
	animation: small 2s infinite;
}

/*-------------------------------------------------------------------------------------------------- Sparkle4 ----*/

object.sparkle4 {
    top: 60%;
    left: 41%;
	width: 100px;
	height: 100px;
}

svg.sparkle4 .large {
	-webkit-animation: large 3s infinite;
	-moz-animation: large 3s infinite;
	animation: large 3s infinite;
}
svg.sparkle4 .large-2 {
	-webkit-animation: large-2 3s infinite;
	-moz-animation: large-2 3s infinite;
	animation: large-2 3s infinite;
}
svg.sparkle4 .small {
	-webkit-animation: small 3s infinite;
	-moz-animation: small 3s infinite;
	animation: small 3s infinite;
}

/*-------------------------------------------------------------------------------------------------- Sparkle5 ----*/

object.sparkle5 {
    top: 68%;
    left: 48%;
}

svg.sparkle5 .large {
	-webkit-animation: large 3.1s infinite;
	-moz-animation: large 3.1s infinite;
	animation: large 3.1s infinite;
}
svg.sparkle5 .large-2 {
	-webkit-animation: large-2 3.2s infinite;
	-moz-animation: large-2 3.2s infinite;
	animation: large-2 3.2s infinite;
}
svg.sparkle5 .small {
	-webkit-animation: small 3.1s infinite;
	-moz-animation: small 3.1s infinite;
	animation: small 3.1s infinite;
}

/*-------------------------------------------------------------------------------------------------- Sparkle6 ----*/

object.sparkle6 {
    top: 75%;
    left: 53%;
	width: 80px;
	height: 80px;
}

svg.sparkle6 .large {
	-webkit-animation: large 2.5s infinite;
	-moz-animation: large 2.5s infinite;
	animation: large 2.5s infinite;
}
svg.sparkle6 .large-2 {
	-webkit-animation: large-2 2.5s infinite;
	-moz-animation: large-2 2.5s infinite;
	animation: large-2 2.5s infinite;
}
svg.sparkle6 .small {
	-webkit-animation: small 2.5s infinite;
	-moz-animation: small 2.5s infinite;
	animation: small 2.5s infinite;
}

/*-------------------------------------------------------------------------------------------------- Sparkle7 ----*/

object.sparkle7 {
    top: 73%;
    left: 40%;
}

svg.sparkle7 .large {
	-webkit-animation: large 3s infinite;
	-moz-animation: large 3s infinite;
	animation: large 3s infinite;
}
svg.sparkle7 .large-2 {
	-webkit-animation: large-2 3s infinite;
	-moz-animation: large-2 3s infinite;
	animation: large-2 3s infinite;
}
svg.sparkle7 .small {
	-webkit-animation: small 3s infinite;
	-moz-animation: small 3s infinite;
	animation: small 3s infinite;
}

/*-------------------------------------------------------------------------------------------------- Sparkle8 ----*/

object.sparkle8 {
    top: 50%;
    left: 45%;
	width: 100px;
	height: 100px;
}

svg.sparkle8 .large {
	-webkit-animation: large 2.3s infinite;
	-moz-animation: large 2.3s infinite;
	animation: large 2.3s infinite;
}
svg.sparkle8 .large-2 {
	-webkit-animation: large-2 2.3s infinite;
	-moz-animation: large-2 2.3s infinite;
	animation: large-2 2.3s infinite;
}
svg.sparkle8 .small {
	-webkit-animation: small 2.3s infinite;
	-moz-animation: small 2.3s infinite;
	animation: small 2.3s infinite;
}

/*-------------------------------------------------------------------------------------------------- Sparkle9 ----*/

object.sparkle9 {
    top: 62%;
    left: 54%;
}

svg.sparkle9 .large {
	-webkit-animation: large 1.8s infinite;
	-moz-animation: large 1.8s infinite;
    animation: large 1.8s infinite;
}
svg.sparkle9 .large-2 {
	-webkit-animation: large-2 1.8s infinite;
	-moz-animation: large-2 1.8s infinite;
    animation: large-2 1.8s infinite;
}
svg.sparkle9 .small {
	-webkit-animation: small 1.8s infinite;
	-moz-animation: small 1.8s infinite;
    animation: small 1.8s infinite;
}



@media only screen and (max-width: 1000px) {
						
		object.sparkle1 {
			top: 50%;
			left: 50%;
		}
		object.sparkle2 {
			top: 60%;
			left: 47%;
		}
		object.sparkle3 {
			top: 35%;
			left: 45%;
		}
		object.sparkle4 {
			top: 60%;
			left: 41%;
		}
		object.sparkle5 {
			top: 50%;
			left: 40%;
		}
		object.sparkle6 {
			top: 52%;
			left: 52%;
		}
		object.sparkle7 {
			top: 70%;
			left: 45%;
		}
		object.sparkle8 {
			top: 60%;
			left: 49%;
		}
		object.sparkle9 {
			top: 70%;
			left: 45%;
		}
	
}

@media screen and (max-width: 700px) {
	
		object.sparkle1 {
			top: 50%;
			left: 50%;
		}
		object.sparkle2 {
			top: 60%;
			left: 47%;
		}
		object.sparkle3 {
			top: 45%;
			left: 45%;
		}
		object.sparkle4 {
			top: 60%;
			left: 41%;
		}
		object.sparkle5 {
			top: 50%;
			left: 40%;
		}
		object.sparkle6 {
			top: 52%;
			left: 52%;
		}
		object.sparkle7 {
			top: 58%;
			left: 40%;
		}
		object.sparkle8 {
			top: 60%;
			left: 49%;
		}
		object.sparkle9 {
			top: 60%;
			left: 30%;
		}
	
}


@-webkit-keyframes large {
	0% {
		opacity: 0;
		-webkit-transform: rotate(0deg) scale(0);
		transform: rotate(0deg) scale(0);
	}
	50% {
		opacity: 1;
	}
	100% {
		opacity: 0;
		-webkit-transform: rotate(0deg) scale(1.5);
		transform: rotate(0deg) scale(1.5);
	}
}
@-moz-keyframes large {
	0% {
		opacity: 0;
		transform: rotate(0deg) scale(0);
	}
	50% {
		opacity: 1;
	}
	100% {
		opacity: 0;
		transform: rotate(0deg) scale(1.5);
	}
}
@keyframes large {
	0% {
		opacity: 0;
		transform: rotate(0deg) scale(0);
	}
	50% {
		opacity: 1;
	}
	100% {
		opacity: 0;
		transform: rotate(0deg) scale(1.5);
	}
}
@-webkit-keyframes large-2 {
	0% {
		opacity: 0;
		-webkit-transform: rotate(60deg) scale(0);
		transform: rotate(60deg) scale(0);
	}
	50% {
		opacity: 1;
	}
	100% {
		opacity: 0;
		-webkit-transform: rotate(0deg) scale(1.1);
		transform: rotate(0deg) scale(1.1);
	}
}
@-moz-keyframes large-2 {
	0% {
		opacity: 0;
		transform: rotate(60deg) scale(0);
	}
	50% {
		opacity: 1;
	}
	100% {
		opacity: 0;
		transform: rotate(0deg) scale(1.1);
	}
}
@keyframes large-2 {
	0% {
		opacity: 0;
		transform: rotate(60deg) scale(0);
	}
	50% {
		opacity: 1;
	}
	100% {
		opacity: 0;
		transform: rotate(0deg) scale(1.1);
	}
}
@-webkit-keyframes small {
	0% {
		opacity: 0;
		-webkit-transform: rotate(0deg) scale(0);
		transform: rotate(0deg) scale(0);
	}
	50% {
		opacity: 1;
	}
	100% {
		opacity: 0;
		-webkit-transform: rotate(0deg) scale(0);
		transform: rotate(0deg) scale(1.5);
	}
}
@-moz-keyframes small {
	0% {
		opacity: 0;
		transform: rotate(0deg) scale(0);
	}
	50% {
		opacity: 1;
	}
	100% {
		opacity: 0;
		transform: rotate(0deg) scale(1.5);
	}
}
@keyframes small {
	0% {
		opacity: 0;
		transform: rotate(0deg) scale(0);
	}
	50% {
		opacity: 1;
	}
	100% {
		opacity: 0;
		transform: rotate(0deg) scale(1.5);
	}
}